
Installer - Feature #18215

I want the installer to optionally install generated REX key for root account

01/24/2017 09:19 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Foreman modules   

Target version: 1.15.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/322

  

Description

Associated revisions

Revision a1766664 - 03/06/2017 11:20 AM - Marek Hulán 

Fixes #18215 - Install REX SSH key

History

#1 - 01/24/2017 09:25 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/322 added

#2 - 03/06/2017 12:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-foreman_proxy|a17666643b54512bb5f993b116d018f79354526d.

#3 - 03/07/2017 03:22 AM - Dominic Cleal

- translation missing: en.field_release set to 209
